{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 5,
        "minute": 56,
        "second": 7
    },
    "title": "Chapter I: Carnac　Easy",
    "subtitle": "Haagen Highway",
    "detail": "Chapter I: Carnac\nLocation: Haagen Highway\n\nInvestigate Haagen Highway\n\n　Adol・Karja　Lv.  4\n　Difficulty: Easy\n　Play Time:   0:10:46",
    "user_param": 0
}